Skip to navigation

Get FeatureLibrary by ID

Get a single FeatureLibrary by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

feature_library_idstringRequired
ID of the FeatureLibrary.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptional
DateTime the Feature Library was created
descriptionstring or nullOptional
Description of the Feature Library
featuresstringOptionalformat: "uri"
List of Feature Library Items in this library
idstringOptional
modifiedAtstringOptional
DateTime the Feature Library was last modified
namestringOptional
Name of the Feature Library
ownerobjectOptional

Errors

400
Feature Library Get Request Bad Request Error
403
Feature Library Get Request Forbidden Error
404
Feature Library Get Request Not Found Error
429
Feature Library Get Request Too Many Requests Error
500
Feature Library Get Request Internal Server Error